<?xml version="1.0"?>
<FFCoder-Preset Version="1.1">
  <Preset-General Version="1.1">
    <Encoder>mencoder</Encoder>
    <Container>ipod</Container>
    <AudioCodec>libfaac</AudioCodec>
    <VideoCodec>mpeg4</VideoCodec>
    <UseAvisynth>False</UseAvisynth>
    <TargetSizeEnabled>False</TargetSizeEnabled>
    <TargetSize>700</TargetSize>
    <FileExtension>.mp4</FileExtension>
    <Subtitles>False</Subtitles>
  </Preset-General>
  <Preset-Codec-Audio Codec="libfaac" Version="1.0">
    <Mode>abr</Mode>
    <Bitrate>64</Bitrate>
    <Quality>100</Quality>
    <Profile>lc</Profile>
    <MPEGVersion>4</MPEGVersion>
    <CutoffFreq>0</CutoffFreq>
    <TNS>False</TNS>
    <MidSideEncoding>True</MidSideEncoding>
  </Preset-Codec-Audio>
  <Preset-Codec-Video Codec="libavcodec" Version="1.0">
    <FourCC />
    <VStrict>-1</VStrict>
    <Aspect />
    <Mode>0</Mode>
    <Bitrate>270</Bitrate>
    <Quantizer>4</Quantizer>
    <RCEquation>tex^qComp</RCEquation>
    <RCStrategy>0</RCStrategy>
    <BitrateTolerance>8000</BitrateTolerance>
    <Minrate>0</Minrate>
    <Maxrate>0</Maxrate>
    <BufferSize>0</BufferSize>
    <InitialOccupancy>90</InitialOccupancy>
    <InitialComplexity>0</InitialComplexity>
    <KeyFrameMax>250</KeyFrameMax>
    <SCThreshold>0</SCThreshold>
    <SCFactor>1</SCFactor>
    <CGOP>False</CGOP>
    <BFrameMax>0</BFrameMax>
    <BFrameStrategy>0</BFrameStrategy>
    <BFrameSensitivity>40</BFrameSensitivity>
    <BFrameScale>0</BFrameScale>
    <BFrameRefine>0</BFrameRefine>
    <MEMethod>4</MEMethod>
    <MECmp>0</MECmp>
    <MERange>0</MERange>
    <DiaSize>1</DiaSize>
    <LastPredictorCount>0</LastPredictorCount>
    <PreME>1</PreME>
    <PreCmp>0</PreCmp>
    <PreDiaSize>1</PreDiaSize>
    <SubCmp>0</SubCmp>
    <QuantizationType>h263</QuantizationType>
    <DCT>0</DCT>
    <QNS>0</QNS>
    <Trellis>False</Trellis>
    <CBP>False</CBP>
    <MBDecision>0</MBDecision>
    <MBCmp>0</MBCmp>
    <QPEL>False</QPEL>
    <QPELRefine>8</QPELRefine>
    <MV0Threshold>256</MV0Threshold>
    <QPRD>False</QPRD>
    <MV0>False</MV0>
    <MV4>False</MV4>
    <QMin>2</QMin>
    <QMax>31</QMax>
    <QDiff>3</QDiff>
    <QBiasIntra>0</QBiasIntra>
    <QBiasInter>0</QBiasInter>
    <QFactorPI>0.8</QFactorPI>
    <QFactorPB>1.25</QFactorPB>
    <QOffsetPI>0</QOffsetPI>
    <QOffsetPB>1.25</QOffsetPB>
    <QScaleComp>0.5</QScaleComp>
    <QScaleBlur>0.5</QScaleBlur>
    <MaskBorder>0</MaskBorder>
    <MaskDarkness>0</MaskDarkness>
    <MaskLumi>0</MaskLumi>
    <MaskPBlock>0</MaskPBlock>
    <MaskScplx>0</MaskScplx>
    <MaskTcplx>0</MaskTcplx>
    <ElimChroma>0</ElimChroma>
    <ElimLuma>0</ElimLuma>
    <LMin>2.0</LMin>
    <LMax>31.0</LMax>
    <MBLMin>2.0</MBLMin>
    <MBLMax>31.0</MBLMax>
    <OBMC>False</OBMC>
    <UMV>False</UMV>
    <AIV>False</AIV>
    <AIC>False</AIC>
    <SLICE>False</SLICE>
    <ALT>False</ALT>
    <LowDelay>False</LowDelay>
    <NonLinearQ>False</NonLinearQ>
    <DataPartitioning>False</DataPartitioning>
    <NAQ>False</NAQ>
    <BitExact>False</BitExact>
  </Preset-Codec-Video>
  <Preset-Filters-Audio Version="1.1">
    <ChannelsPreset>custom</ChannelsPreset>
    <Channels>2</Channels>
    <SamplingPreset>custom</SamplingPreset>
    <Sampling>22050</Sampling>
  </Preset-Filters-Audio>
  <Preset-Filters-Video Version="1.1">
    <FrameRatePreset>custom</FrameRatePreset>
    <FrameRate>15</FrameRate>
    <ResolutionPreset>custom</ResolutionPreset>
    <FrameWidth>220</FrameWidth>
    <FrameHeight>176</FrameHeight>
    <NoUpScaling>False</NoUpScaling>
    <FitToBox>True</FitToBox>
    <ScalingMethod>1</ScalingMethod>
    <AspectPreset>custom</AspectPreset>
    <Aspect>1:1</Aspect>
  </Preset-Filters-Video>
  <Avisynth Version="1.0" />
</FFCoder-Preset>